body {background: #ffffff; margin: 10px;}

p, a:link, a:visited, a:hover, a:active {text-align: left; letter-spacing: 0; line-height: 8pt; font: normal 8pt verdana; text-decoration: none;}
a:link {color: #ffffff; padding: 8px; font-size: 14px;}
a:visited {color: #ffffff; padding: 8px; font-size: 14px;}
a:hover {color: #ffffff; padding: 8px; font-size: 14px;}

a.email:link {color: ffffff; font-size: 16px; position: relative; top: 5px; text-align: center;}
a.email:visited {color: ffffff; font-size: 16px; position: relative; top: 5px; text-align: center;}
a.email:hover {color: ffffff; font-size: 16px; position: relative; top: 5px; text-align: center;}

p {color: #000000;}
p.white {font: normal 10pt verdana; text-decoration: none; color: #ffffff;}
p.italic-blue {font: italic 10px verdana; text-decoration: none; color: #036ff1;}
p.h1 {color: #036ff1; font-size: 20px;}
p.h2 {color: #036ff1; font-size: 16px;}
p.h3 {color: #ffffff; padding: 5px; font-size: 16px;}
font.blue {color: #036ff1;}
font.italic-blue {font: italic 10px verdana; text-decoration: none; color: #036ff1;}

img {border: 0px;}
img.secure {position: relative; top: -5px;}

table.main {width: 923px; background: #ffffff;}
table.panels {width: 923px;}
td {vertical-align: top;}
td.gap {width: 14px; height: 10px;}
td.panel-gap {width: 20px;}
td.panel-spc {height: 10px;}
td.bar {vertical-align: bottom; width: 923px; height: 34px; background-image: url('images/bar.jpg'); background-repeat: no-repeat;}
td.button {height: 34px; text-align: center; vertical-align: middle;}
iframe.product {width: 723px; height: 480px;}

td.main {width: 923px;}
td.lhs {width: 723px;}
td.rhs {width: 200px;}
td.form-lhs {width: 300px;}
td.form-rhs {width: 600px;}
td.right {text-align: right;}

td.prod-lhs {width: 300px;}
td.prod-gap {width: 20px;}
td.prod-rhs {width: 550px;}
td.prod-gap {height: 50px;}

td.sewing-solutions {width: 200px; height: 45px; background-image: url('images/sewing-solutions.jpg'); background-repeat: no-repeat;}
td.panel {width: 200px; background-image: url('images/panel.jpg'); background-repeat: repeat-y;}
td.free-quotes {width: 200px; height: 34px; background-image: url('images/free-quotes.jpg'); background-repeat: no-repeat;}
td.panel-bottom {width: 200px; height: 43px; background-image: url('images/panel-bottom.jpg'); background-repeat: no-repeat;}

div.error {position: relative; top: -460px; left: 0px;}
div.foot {height: 100px;}